html,
body {
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	background: url(../images/res_bg.jpg) 0 top no-repeat #ffffff;
	/*background-size: cover;*/
	background-size: 100% auto;
	padding: 10px;

	/*white-space: nowrap;*/
}


#header_wrap {
	/*display: none;*/
	margin-top: -10px;
	margin-left: -10px;
	margin-right: -10px;
	width: auto;
	height: auto;
	overflow: hidden;
}

#header {
	min-width: 0;
	/*background: url(../images/res_header.png);*/
	background: none;
	/*background-color: #f00;*/
	background-size: 100% auto;
	/*height: 278px;*/
	height: auto;
	position: relative;
	overflow: hidden;
}

#header_content {
	overflow: hidden;
}

#res_header {
	display: block;
	/*background-color: red;*/
	width: 100%;
	padding-bottom: 41%;
}

#res_header img {
	width: auto;
	height: auto;
}

#teaser_wrap {
	position: absolute;
	top: 0;
	right: -20px;
	background-size: 240px 104px;
	padding-top: 5px;
	overflow: hidden;
}

#teaser {
	font-size: 13px;
	line-height: 18px;
	margin-top: 0;
	margin-left: 154px;
	margin-bottom: 35px;
}

#res_menu_item {
	display: inline;
	float: left;
	/*margin-top: 108px;*/
	/*margin-left: -8px;*/
	/*width: 200px;*/
	/*padding-left: 60px;*/
	/*	height: 108px;
	line-height: 108px;*/
	height: 54px;
	line-height: 54px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Myriad, MyriadWebPro-Bold, Arial;
	cursor: pointer;
}

#res_menu_item #burger {
	width: 55px;
	height: 54px;

	/*	width: 110px;
	height: 108px;*/
	/*220 × 108*/
	background: url(../images/res_burger.png) left center no-repeat;
	background-size: 110px 54px;
	float: left;
	margin-right: 10px;
}

#res_menu_item:hover #burger {
	background-position-x: -110px;
	background-position-x: -55px;
}

#res_menu_item .title {
	float: left;
}

#header_content {
	width: 100%;
}

#logo {
	display: none;
}

#header .menu-header-container {
	display: none;
}

#middle .menu-header-container {
	display: inline;
	margin-top: 20px;
	float: none;
	margin-right: 20px;
}



#header #facebook {
	/*background-image: url(../images/res_facebook.png);*/
	/* 118x56 */
	margin-right: 10px;
	margin-top: 10px;
	/*background-size: 59px 29px;*/
	/*	width: 59px;
	height: 29px;
	width: 118px;
	height: 56px;*/
}

#wrap {
	height: auto;
	width: 100%;
	min-width: 0;
	background: url(../images/bg_area.jpg) no-repeat center top;
	background: none;
	margin-top: 0px;
}

#middle {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	/*	padding-left: 10px;
	padding-right: 10px;*/
	height: auto;
}

#navi {
	margin-left: 0;
	margin-top: 0;
	float: none;
	width: 100%;
	color: #ffffff;
	font-size: 18px;
	margin-bottom: 20px;
	display: none;
}

#navi.active {
	/*position: absolute;*/
}

#navi aside {
	background: url(../images/line.png) left bottom no-repeat;
	background-size: 100%;
	padding-bottom: 15px;
	margin-bottom: -15px;
}

#navi li {
	/*margin-left: 10px;*/
	background: url('img/menu_lines.png') 10px center no-repeat;
	background-size: 18px 15px;
	/*height: 34px;*/
	line-height: 34px;
	/*padding-left: 45px;*/
	cursor: pointer;
	/*border-bottom: 2px solid #283137;*/
	overflow: hidden;
}

#navi .children li {
	padding-left: 20px;
}

#navi a .title {
	color: #ffffff;
}

#navi.active .title {
	background: url('img/menu_lines_active.png') 10px center no-repeat;
	background-size: 18px 15px;
	color: #ee7f01;
}

#navi .content {
	display: none;
	background-color: #525c64;
	color: #232c32;
	border-bottom: 2px solid #283137;
	padding-top: 10px;
}

#navi .content a {
	color: #fff;
	-webkit-tap-highlight-color: rgba(238, 127, 1, 0);
}

#navi ul {
	list-style-type: none;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

#navi .accordion-menu li,
#middle .menu-header-container li {
	float: none;
	padding-left: 20px !important;
	padding-top: 20px !important;
	border-left: none;
	border-bottom: none;
	padding: 10px;
	background: url(../images/line.png) left bottom no-repeat;
	background-size: 100%;
	margin-bottom: -13px;
}

#navi .accordion-menu .children li {
	background: none;
	padding-left: 5px !important;
	padding-top: 5px !important;
}

#navi .accordion-menu .children li a {
	font-size: 18px;
	padding-top: 5px !important;
	line-height: 20px;
}

#navi ul.accordion-menu li:hover,
#navi ul.accordion-menu li.current_page_item {
	background: url(../images/line.png) left bottom no-repeat;
	background-size: 100%;
}

#navi .accordion-menu li a #middle .menu-header-container li a {
	background: none;
	margin: 0;
	padding: 0;
	padding-top: 20px !important;
	line-height: auto;
	font-size: 22px;
	-webkit-tap-highlight-color: rgba(238, 127, 1, 0);
	background: url('img/pfeil.png') left center no-repeat;
	background-size: 18px 11px;
	margin-left: -35px;
	padding-left: 35px;
	line-height: 34px;
	font-size: 22px;
	-webkit-tap-highlight-color: rgba(238, 127, 1, 0);
}

#navi .accordion-menu li a:hover,
#middle .menu-header-container li a:hover {
	color: #ee7f01;
}

#middle .menu-header-container ul {
	margin-top: -18px;
}

#navi li a.active {
	color: #ee7f01;
	background: url('img/pfeil_active.png') left center no-repeat;
	background-size: 18px 11px;
}

#navi li.single a {
	line-height: 26px;
}

#navi .submenu li {
	border: none;
	margin-top: 0;
	padding: 0;
}

#content {
	width: 100%;
	margin-left: 0;
	/*margin-top: 40px;*/
	min-height: 0;
	padding-bottom: 50px;
	height: auto;
}

#content hr {
	width: 100%;
	background-size: cover;
}

#content #top {
	width: 20px;
	float: right;
}

#content a,
#content p {
	/*font-size: 12px;*/
}

#content td {
	display: block;
	/*font-size: 12px;*/
	margin-bottom: 10px;
	width: 100%;
}

#news .post {
	width: 100%;
}

/*Seite Sponsoren*/
.page-id-15 img {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	float: right !important;
	margin-right: -100px;
	margin-top: -22px;
	margin-left: -100px;
	margin-bottom: -22px;
}

/*Seite Links*/
.page-id-17 img {
	zoom: 65%;
}

.page-id-17 #content table {
	width: 100%;
}

@media screen and (max-width: 474px) {

	#news .image,
	#news img,
	.attachment-post-thumbnail,
	#content img.alignright,
	#content img.alignnone,
	#content img.alignleft,
	.ngg-singlepic,
	#content img,
	object,
	embed {
		width: 100%;
		height: auto;
		float: none;
	}

	#news .post_with_thumb .text {
		margin-left: 0;
	}
}



#sidebar .adac hr {
	display: none;
}

#sidebar .adac img {
	margin-left: 20px !important;
	width: calc(100% - 40px) !important;
	height: auto !important;
	margin-top: 0px !important;
}